Computer Security
[EN] securityvulns.ru no-pyccku


FreeBSD patch code execution
updated since 03.08.2015
Published:10.08.2015
Source:
SecurityVulns ID:14618
Type:local
Threat Level:
5/10
Description:Commands injection is possible.
Affected:FREEBSD : FreeBSD 10.2
CVE:CVE-2015-1418
 CVE-2015-1416
Original documentdocumentFREEBSD, FreeBSD Security Advisory FreeBSD-SA-15:18.bsdpatch (10.08.2015)
 documentFREEBSD, FreeBSD Security Advisory FreeBSD-SA-15:14.bsdpatch (03.08.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod